/* top*/
#ztTop{
	width:100%; height:39px; line-height:39px; background:url(../../images/zt-top-bg.gif) repeat-x; text-align:left; 
}
#ztTopLeft{
	background:url(../../images/zt-top-left.gif) no-repeat; width:192px; height:39px; float:left;
}
#ztTopNav{
	height:39px; line-height:39px; float:left; margin-left:620px;
}
#ztTopRight{
	background:url(../../images/zt-top-right.gif) no-repeat; width:9px; height:39px; float:right;
}

/* head*/
#ztHead{
	width:100%; background:url(../../images/zt-head-bg.gif) repeat-x; height:71px; float:left;
}
#ztHeadTitle{
	height:71px; line-height:71px; width:400px; float:left; text-align:left; margin-left:20px;
}
#ztHeadSearch{
	height:30px; line-height:30px; margin:30px 30px 0px 0px; float:right;
}
#ztHeadSearch form{
	margin:0px; padding:0px;
}
#val{
	height:22px; line-height:22px; border:1px solid #EEEEEE; color:#666666; width:240px;
}
/* logo*/
#ztLogo{
	width:100%; float:left;
}
#ztLogo img{
	width:100%; border:0px;
}

/* scroll*/
#ztScroll{
	width:100%; float:left; margin:2px auto; background:url(../../images/zt-scroll-bg.gif) no-repeat; height:177px; text-align:center; float:left; 
}
#ztScroll ul{
	height:140px; float:left; 
}
#ztScroll ul li{
	margin:0px 10px; float:left; text-align:center; height:140px;
}
#ztScroll ul li img{
	border:1px solid #CCC; width:140px; height:115px;
}
#ztScroll ul li a{
	border:0px;
}

/*ztMain*/
#ztMain{
	width:100%; float:left; margin:3px auto; background:#FFFFFF;
}
#ztLeft{
	width:690px; float:left; margin-right:5px;
}
#ztTopDesc{
	background:url(../../images/zt-lvl2-desc-bg.gif) repeat-x; height:105px;width:690px; float:left;
}
#ztTopDesc h4{
	height:40px; line-height:40px; margin:0px; padding:0px; color:#F03; font-size:18px; font-weight:bold
}
#ztTopDesc div{
	text-align:left; padding:5px; height:65px; float:left;
}
#ztNewsList{
	width:690px; float:left;
}

#ztNewsList h4{
	height:54px; line-height:54px;  margin:0px;text-align:left; padding-left:10px; background:url(../../images/zt-lvl2-list-bg.gif) repeat-x; font-size:16px;
}
#ztNewsList span{
	float:right; margin-top:-34px; font-size:14px; font-weight:bold; margin-right:10px;
}
#ztNewsList ul {
	width:670px; margin:5px auto;text-align:left;
}

.ztNewsListTitle{
	height:25px; line-height:25px; margin:2px auto; border-bottom:1px dashed #CCCCCC; background:url(../../images/dot4.gif) no-repeat 5px 10px; padding-left:15px;
}
.ztNewsListDate{
	float:right; margin-top:-24px;
}
#ztRight{
	width:270px; float:left; text-align:left;
}
#ztRight h4{
	background:url(../../images/zt-lvl2-r-bg.gif) repeat-x; height:45px; line-height:45px; margin:0px; padding-left:10px;
}
.ztRightPicList{
	margin:4px 0px 0px 0px; float:left; width:270px;
}
.ztRightPicList img{
	width:270px; border:0px;
}
.ztRgihtList{
	margin:10px auto; width:270px; float:left;
}
.ztRgihtList ul li{
	width:100%; height:22px; line-height:22px; margin:2px auto;background:url(../../images/dot9.gif) no-repeat 5px 10px; padding-left:15px;
}
.ztRightTxt{
	margin:10px auto;
}


/* list*/
#ztList{
	width:100%; float:left; text-align:left;
}
#ztList ul{
	margin:5px auto; padding:0px; list-style:none; width:100%;
}
#ztList ul li img{
	border:0px; width:470px; height:100px;
}
#ztList ul li a{
	border:0px;
}
#ztList ul li div{
	background:url(../../images/dot2.gif) no-repeat 5px 10px;; padding-left:15px;
}
#ztList ul li{
	margin:5px auto; padding:0px; width:50%; float:left; 
}

/* page nav*/
.ztNav{
	height:40px; line-height:40px; border-top:1px dashed #999999; margin-top:20px; width:98%; float:left;
}


/* tail*/
#ztTail{
	color:#666666; line-height:20px; margin:20px auto;background:#FFFFFF; 
}
#ztTail a{
	color:#666666;
}
#ztTailNav{
	height:30px; line-height:30px; background:#F5F5F5; width:100%; float:left;
}
#ztTailTxt{
	width:100%;float:left;background:#FFFFFF; 
}